Bug 131056 - Default Routes should support metric
Default Routes should support metric
Status: CLOSED DUPLICATE of bug 124045
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-26 19:13 EDT by Daryll
Modified: 2014-03-16 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 17:35:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daryll 2004-08-26 19:13:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:

If you have more than one interface you can have multiple default
routes each with their own metric. These routes are tried in order. If
one is down the other will be used.

This is fairly common on a laptop. I've got both a wired and wireless
link to my network. It would be nice if initscipts would allow me to
give priority to the wired link (it's faster) and fall back to the
wireless link if there's no cable in the ethernet.

This works nicely if I configure the interfaces by hand, but there's
no way to support it in initscripts.

Version-Release number of selected component (if applicable):
7.55.1
Comment 1 Matthew Miller 2005-04-26 11:07:26 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Bill Nottingham 2005-09-30 17:35:20 EDT

*** This bug has been marked as a duplicate of 124045 ***

Note You need to log in before you can comment on or make changes to this bug.